#! /bin/csh
# Last edited on 2004-09-19 15:38:52 by stolfi

make -f espectro.make

set dt = ../data
set rs = ../rslt

./espectro 495 480 2.0 0 < "${dt}/ABC_1_2ag.txt"  > "${rs}/s0-ABC_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/atpD_1_2ag.txt" > "${rs}/s0-atpD_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/baf_1_2ag.txt"  > "${rs}/s0-baf_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/bplG_1_2ag.txt" > "${rs}/s0-bplG_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/cha_1_2ag.txt"  > "${rs}/s0-cha_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/chp_1_2ag.txt"  > "${rs}/s0-chp_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/cub_1_2ag.txt"  > "${rs}/s0-cub_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/dagA_1_2ag.txt" > "${rs}/s0-dagA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/dapE_1_2ag.txt" > "${rs}/s0-dapE_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/dcd_1_2ag.txt"  > "${rs}/s0-dcd_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/ddx_1_2ag.txt"  > "${rs}/s0-ddx_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/dnaC_1_2ag.txt" > "${rs}/s0-dnaC_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/folA_1_2ag.txt" > "${rs}/s0-folA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/fusA_1_2ag.txt" > "${rs}/s0-fusA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/grl_1_2ag.txt"  > "${rs}/s0-grl_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/groE_1_2ag.txt" > "${rs}/s0-groE_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/gyrA_1_2ag.txt" > "${rs}/s0-gyrA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/gyrB_1_2ag.txt" > "${rs}/s0-gyrB_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/hyd_1_2ag.txt"  > "${rs}/s0-hyd_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/lysC_1_2ag.txt" > "${rs}/s0-lysC_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/map_1_2ag.txt"  > "${rs}/s0-map_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/mapB_1_2ag.txt" > "${rs}/s0-mapB_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/moeA_1_2ag.txt" > "${rs}/s0-moeA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/pac_1_2ag.txt"  > "${rs}/s0-pac_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/parB_1_2ag.txt" > "${rs}/s0-parB_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/pbt_1_2ag.txt"  > "${rs}/s0-pbt_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/pdp_1_2ag.txt"  > "${rs}/s0-pdp_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/pgt_1_2ag.txt"  > "${rs}/s0-pgt_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/phoB_1_2ag.txt" > "${rs}/s0-phoB_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/phoB_1_3ag.txt" > "${rs}/s0-phoB_1_3ep.txt"
./espectro 495 480 2.0 0 < "${dt}/pLys_1_2ag.txt" > "${rs}/s0-pLys_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/prsA_1_2ag.txt" > "${rs}/s0-prsA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/psb_1_2ag.txt"  > "${rs}/s0-psb_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/pts_1_2ag.txt"  > "${rs}/s0-pts_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/recA_1_2ag.txt" > "${rs}/s0-recA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rho_1_2ag.txt"  > "${rs}/s0-rho_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rho_1_3ag.txt"  > "${rs}/s0-rho_1_3ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rnc_1_2ag.txt"  > "${rs}/s0-rnc_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rplC_1_2ag.txt" > "${rs}/s0-rplC_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rpsA_1_2ag.txt" > "${rs}/s0-rpsA_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rpsE_1_2ag.txt" > "${rs}/s0-rpsE_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/rrmj_1_2ag.txt" > "${rs}/s0-rrmj_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/secY_1_2ag.txt" > "${rs}/s0-secY_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/sohB_1_2ag.txt" > "${rs}/s0-sohB_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/ssb_1_2ag.txt"  > "${rs}/s0-ssb_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/thrc_1_2ag.txt" > "${rs}/s0-thrc_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/try_1_2ag.txt"  > "${rs}/s0-try_1_2ep.txt"
./espectro 495 480 2.0 0 < "${dt}/tufB_1_2ag.txt" > "${rs}/s0-tufB_1_2ep.txt"









